Subject: Re: Possible FMLA change
From: "LLPS -Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Wed, 15 Feb 2012 16:36:18 -0500

Makes sense.  Maybe you could keep an eye on this and I will do so as well.
Thank you,
Michael B
LLPS

From: Rhonda Kunkel 
Sent: Wednesday, February 15, 2012 4:08 PM
To: 'LLPS -Michael B' 
Subject: RE: Possible FMLA change

I have reviewed the Department of Labor website as well as the Rulemaking Notice. Unfortunately, at this time, I cannot advise whether there will be any changes to the poster. From a review of the proposed Rulemaking, I believe there is going to be a determination made as to the effective date for changes that affect airline flight crew. 

There is simply not enough information at this time to determine if there will be a change to the poster.

Rhonda R. Kunkel

Knaggs, Harter, Brake & Schneider, P.C.

7521 Westshire Drive, Suite 100

Lansing, Michigan 48917

(517) 622-0590

(517) 622-2418 (direct dial)

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 15, 2012 12:24 PM
To: Rhonda Kunkel
Subject: Possible FMLA change

Rhonda,

I received another email regarding possible changes of the FLMA.  Please verify if there is anything that may in fact cause the FMLA poster to be revised.  The following link took me to the "elaws" which states it is being revised:

http://www.dol.gov/elaws/fmla.htm

Let me know either way.

Thank you,
Michael B
LLPS